.contact_box {
    background: #ededed;
    border-radius: 8px;
    padding: 60px 24px;
    height: 327px;
}

.contact_box p {
    margin-left: 40px;
    font-size: 24px;
}

.contact_box h3 {
    font-size: 32px;
    color: #2d1fd1;
    letter-spacing: 1px;
}

.map_box iframe {
    border: 0;
    border-radius: 8px;
    width: 100%;
    height: 326px;
}

@media (max-width: 991.98px) {
    .contact_box {
        height: 222px;
        padding: 24px 8px;
    }

    .contact_box p {
        margin-left: 20px;
        font-size: 20px;
    }

    .contact_box h3 {
        font-size: 24px;
        color: #2d1fd1;
        letter-spacing: 1px;
    }


    .map_box iframe {
        height: 220px;
    }
}
@media (max-width: 767.98px) {
    .contact_box {
        min-height: unset;
        padding: 16px 4px;
    }
    .contact_box p {
        margin-left: 20px;
        font-size: 8px;
    }

    .map_box iframe {
        height: 180px;
    }
    .contact_box p {
        font-size: 18px !important;
        margin-left: 10px !important;
    }
}
